{% extends 'generic/object.html' %} {% block content %}
<div class="row mb-3">
  <div class="col col-md-6">
    <div class="card">
      <h5 class="card-header">Certificate Authority</h5>
      <div class="card-body">
        <table class="table table-hover attr-table">
          <tr>
            <th scope="row">CA Name</th>
            <td>{{ object.ca_name }}</td>
          </tr>
          <!-- <tr>
            <th scope="row">Certificate Authority</th>
            <td>{{ object.get_ca_display }}</td>
          </tr> -->
          <!-- <tr>
            <th scope="row">Effective certificate's expiration date</th>
            <td>{{ object.cert_expired_at|placeholder }}</td>
          </tr> -->
        </table>
      </div>
    </div>
    {% include 'inc/panels/custom_fields.html' %}
    {% include 'inc/panels/tags.html' %}
  </div>
  <div class="col col-md-6">
    <div class="card">
      <h5 class="card-header">Details</h5>
      <div class="card-body">
        <table class="table table-hover attr-table">
          <tr>
            <th scope="row">ACME API URL</th>
            <td>{{ object.acme_url|placeholder }}</td>
          </tr>
          <!-- <tr>
            <th scope="row">Expiration time</th>
            <td>{{ object.get_expiration_time_display|placeholder }}</td>
          </tr>
          <tr>
            <th scope="row">State</th>
            <td>{{ object.get_state_display|placeholder }}</td>
          </tr> -->
          <tr>
            <th scope="row">ACME Vault URL</th>
            <td>{{ object.key_vault_url|placeholder }}</td>
          </tr>
          <tr>
            <th scope="row">CA Valid From</th>
            <td>
              <pre>{{ object.start_date|placeholder }}</pre>
            </td>
          </tr>
          <tr>
            <th scope="row">CA Valid Until</th>
            <td>{{ object.end_date|placeholder }}</td>
          </tr>
          <tr>
            <th scope="row">Default Validity</th>
            <td>{{ object.default_validity|placeholder }}</td>
          </tr>
        </table>
      </div>
    </div>
  </div>
</div>
{% endblock content %}
